 .media-hero {
    padding: 80px 0;
    color: white;
    background: #0078C8;

}

.media-hero h1 {
    font-weight: 500;
    font-size: 36px;
    line-height:1.5;
    margin-bottom: 24px;
}

.media-hero p {
    font-weight: 400;
    font-size: 16px;
    line-height:28px;
}

.register-btn {
    background: #E42313;
    color: white;
    padding: 16px 100px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: background 0.3s;
    margin-top: 40px;
    text-align: center;
}

.register-btn:hover {
    background: #a00d26;
}

.media-banner {
    width: 100%;
    height: 560px;
    object-fit: cover;
    display: block;
}

@media (max-width: 980px) {
    .media-hero h1 {
        font-size: 28px;
    }
}

@media (max-width: 768px) {
    .media-hero {
        padding:40px 0 60px;
    }

    .media-hero h1  {
        font-size: 24px;
        line-height: 36px;
    }

    .register-btn {
        width: 100%;
        padding: 14px 20px;
        font-size: 16px;
        margin-top: 32px;
    }

    .media-banner {
        height: 240px;
    }
}